### Method

# PangoFc.Font.get_unknown_glyph

#### Declaration [src]

    PangoGlyph
    pango_fc_font_get_unknown_glyph (
      PangoFcFont* font,
      gunichar wc
    )

#### Description [src]

Returns the index of a glyph suitable for drawing `wc` as an unknown character.

Use `PANGO_GET_UNKNOWN_GLYPH()` instead.

#### Parameters

`wc` | `gunichar`
| the Unicode character for which a glyph is needed.

#### Return value

Returns: `PangoGlyph`
a glyph index into `font`.